<bugID>1291049<Summary>Attempt to bundle the inspector js into a webpack package</Summary><Description>By trying to bundle our current js into a package, it should start to give a perspective on unknown work in track 3.  And then later once we can load inspector into an HTML doc we can check at runtime.</Description></bugID>